Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 13:24:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8271408811 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550118302            05:17 PM, 23rd Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:17 PM, 23rd Jun                     hi                    Hi           05:17 PM, 23rd Jun                     hi                    I would like to know where is my orders now           05:18 PM, 23rd Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +96550118302           05:18 PM, 23rd Jun                     hi                    The driver call me yesterday and i said deliver it today but still he didnt come           05:18 PM, 23rd Jun                     hi                    Yes thats correct           05:19 PM, 23rd Jun                     hi                    I tried to call the number of the driver who called me by he is not picking up the call           05:20 PM, 23rd Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (96550118302)  but didn't receive any response from your end           05:20 PM, 23rd Jun                     hi                    I responded and tell him to deliver it today since he called me last time i was at work           05:21 PM, 23rd Jun                     hi                    So can please tell him to deliver it today since im at today for whole day. Then tomorrow i was not available because i got work           05:22 PM, 23rd Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           05:23 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           05:23 PM, 23rd Jun                     hi                    Yes please im expecting it today           05:23 PM, 23rd Jun                     hi                    Thank you           05:23 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756526